[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[gNewSense-users] Suspected non-free software- Updates required.

From: Chris Andrew
Subject: [gNewSense-users] Suspected non-free software- Updates required.
Date: Wed, 19 Dec 2007 23:30:17 +0000

Hi, everybody.

I've just been reviewing the list of suspected non-free software

It seems that some of these bugs have been closed or need updating.

The following need to be reviewed:

BIND- Bug 102- Matt Flaschen
cdrtools- Bug 108/31- TWK
libx11- Bug 122- laidbackvampire
x11proto-gl- Bug 125- Edi
xfonts-core- Bug 128- Edi
xserver-xorg- Bug 129- Broam.

If the bug is closed, then there is no longer an issue.  If this is
the case, then please delete the relevant entry on this table.

Thanks for helping with this,

Reasons why you may want to try GNU/Linux:

A great GNU/Linux distro:

reply via email to

[Prev in Thread] Current Thread [Next in Thread]